MediaPortal Support

  • Bei mir kommt das:


  • Dann installier doch auch dpkg-dev so wie es gemeldet wird.
    Wenn das auch nicht geht ist der Feed unvollständig, dazu kann ich aber nichts sagen.


    Welches Image hast du denn installiert?

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().

  • Alle Depends sind auf dem Feed.
    Mach mal


    apt update ; apt install enigma2-plugin-extensions-mediaportal

  • Then you must try


    apt install -fy


    See it in your Error Message in the last Line.


    Have you install it with dpkg -i ... ?


    MediaPortal and there Depends are on the GP Feed. So you don't need to copy MediaPortal in /tmp.


    Its enough to install it so:


    apt update ; apt install enigma2-plugin-extensions-mediaportal

    Edited once, last by r80 ().

  • Welches Image ? ich habe mit Merlin 4 und GP 3.3 keine Probleme

    1 x DM 920 UHD
    1 x DM 900 UHD
    Image: GP 4
    RC 2 x Logitech Harmony Hub
    1 x Toshiba 55U7653DB
    1 x Samsung QE65Q7F 163 cm (65")
    Synology DS1819+ 8x 6000GB Seagate Iron Wolf

    Edited once, last by Bazi1960 ().

  • Ich hab mit keinem Image ein Problem.
    GP4 ist einfach top. Mit dem AddonManager hab ich ein paar Anläufe gebraucht um was zu installieren.

    Edited 2 times, last by r80 ().

  • Ist GP 4.x schon verfügbar ?

    1 x DM 920 UHD
    1 x DM 900 UHD
    Image: GP 4
    RC 2 x Logitech Harmony Hub
    1 x Toshiba 55U7653DB
    1 x Samsung QE65Q7F 163 cm (65")
    Synology DS1819+ 8x 6000GB Seagate Iron Wolf

  • Also irgendwas stimmt da mit dem Feed nicht. Es werden da auch bei mir keine Abhängigkeiten mit installiert. Habe es mit mehreren Dreamboxen probiert. :rolleyes:

  • Bei dir stimmt was nicht. Hier ist alles in Ordnung. Evtl mal alles neu machen.

  • Ich habe schon alles neu gemacht und GP4 installiert auf meiner dm7080 und dm900. Aber das Mediaportal lässt sich nicht installieren.
    Oder es liegt am GP4.

  • petze


    wie installierst du es ?

    Gruß Jörg


    DM 900 unstable Image 2.5 + GP4.1
    DreamOne unstable Image 2.6 + GP4.1
    Sony KD-65XD8577
    Sony KD-55XG7004

    Sennheiser AMBEO Soundbar
    Synology DS918+/DS214

  • Ich habe es über den Addon Manager vom GP4 probiert.

  • petze


    kopiere dir die Dateien ins /tmp und per telnet


    Quote

    apt-get update ; dpkg -i /tmp/*.deb ; apt-get --force-yes -f install


    PS: erstellen eines Screenshots

    Quote

    Gruß Jörg


    DM 900 unstable Image 2.5 + GP4.1
    DreamOne unstable Image 2.6 + GP4.1
    Sony KD-65XD8577
    Sony KD-55XG7004

    Sennheiser AMBEO Soundbar
    Synology DS918+/DS214

    Edited once, last by JörgH61 ().

  • Aber warum lässt es sich da nicht installieren? Liegt es Vielleicht am Addon Manager vom GP4?

  • Nein.
    Ich habs bei mir zwar über Telnet installiert. Es geht aber auch über den AM vom GP